.navbar-nav .nav-link:after {
  content: "";
  border-right: 1px solid #ccc;
  height: 20px;
  margin-left: 10px;
}
 /* 鼠标悬停显示下拉菜单 */
 .nav-item.dropdown:hover .dropdown-menu {
  display: block;
}
.row {
 margin: 0;
 padding: 0;
}
.navbar-nav .noline:after {
  content: "";
  border-right: 0px solid red;

}

.nav-item .active{
  font-weight: bolder;

}

.navbarbg{
  margin: 2em 0em;
  background-color:#95afbf;
  padding: 1em;
  color: white;
}

.col-sm-20 {
  width: 20%;
}

.no-border {
  border: 0px; 
}

.dropdown-menu {
  background-color: #8fc31f;
}
.text-gray-color{
  color: #696666;
}
.btn-back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
}
footer p{
  margin-top: 1em;
}

@media (max-width: 992px) {
  .navbar-nav {
    display: flex;
    flex-direction: row;
    font-size:2em;
  }

  .navbar-nav .nav-item {
    margin-right: 0.5rem; 
  }

}

@media (max-width: 576px) {
  .navbar-nav {
    display: block;
    font-size:4em;
  }

  .navbar-nav .nav-item {
    margin-right: 0.5rem;
  }
}